local AddName, Ns = ...

if GetLocale() ~= "koKR" then return end
local L = Ns.RegisterLocale("koKR", true)

L["ScalingText"] = Ns.Colors.Green .. "\n[대상 스케일링] |r\n"
L["TipsAndInfo"] = Ns.Colors.Green .. "팁과 정보!|r\n\n"
L["SinLive"] = Ns.Colors.Green .. "SinLive™ 통계\n이 통계는 상호 작용하며 대상에 따라 조정됩니다|r\n\n"

L["Display_AverageTooltip"] = Ns.Colors.Green .. "평균|r\n" .. "최대값 대신 평균값을 표시합니다"
L["Display_BasicTooltip"] = Ns.Colors.Green .. "기본|r\n" .. "캐릭터창의 기본 값을 표시합니다"
L["Enhanced_BaseTooltip"] = Ns.Colors.Green .. "고급|r\n" .. "특성, 버프, 물약, 마법 부여 등을 통해 최대한 정확한 값을 표시합니다\n\n" .. Ns.Colors.Green .. "기본|r\n" .. "캐릭터창의 기본 값을 표시합니다"
L["Percent_RatingTooltip"] = Ns.Colors.Green .. "퍼센트는|r\n" .. "이 스탯의 백분율 값을 표시합니다 \n\n" .. Ns.Colors.Green .. "수치는|r\n" .. "이 스탯의 수치 값을 표시합니다"
L["Regen_Normal_CastingTooltip"] = Ns.Colors.Green .. "일반|r\n" .. "비시전 5초 규칙 이후 마나 재생 값을 표시합니다\n\n" .. Ns.Colors.Green .. "시전|r\n" .. "시전중 마나 재쟁 값을 표시합니다"
L["World_RealmTooltip"] = Ns.Colors.Green .. "사용자|r\n" .. "내컴퓨터와 블리자드 서버 간의 평균 연결 지연 시간을 밀리초로 표시합니다 (핑)\n\n" .. Ns.Colors.Green .. "서버|r\n" .. "내컴퓨터와 서버 간의 게임 지연 시간을 표시합니다 (서버랙)"
L["Melee_RangedTooltip"] = Ns.Colors.Green .. "근접|r\n" .. "이 능력치의 근접 공격 값을 표시합니다\n\n" .. Ns.Colors.Green .. "원거리|r\n" .. "이 능력치의 원거리 공격 값을 표시합니다"
L["Max_Average_DamageTooltip"] = Ns.Colors.Green .. "최대|r\n" .. "최고 데미지 값 표시 \n\n" .. Ns.Colors.Green .. "평균|r\n" .. "평균 데미지 표시 \n\n" .. Ns.Colors.Green .. "낮은|r\n" .. "가장 낮은 손상 값 표시"
L["Damage_TakenTooltip"] = Ns.Colors.Green .. "공격|r\n" .. "공격력, 치유량 증가 값을 표시합니다\n\n" .. Ns.Colors.Green .. "방어|r\n" .. "받는 피해 감소 값을 표시합니다"
L["Speed_StaticTooltip"] = Ns.Colors.Green .. "실시간|r\n" .. "캐릭터의 모든 이동 속도를 실시간으로 표시합니다(서기, 달리기, \n수영, 비행, RP 걷기 등) \n\n" .. Ns.Colors.Green .. "정적|r\n" .. "캐릭터의 이동 속도는 정적이며 \n이동 방법이 변경될 때만 변경됩니다"
L["Equipped_OverallTooltip"] = Ns.Colors.Green .. "갖추게 하는|r\n" .. "장착한 장비의 평균 아이템 레벨 \n\n" .. Ns.Colors.Green .. "최대|r\n" .. "가방을 포함한 모든 장비의 최대 아이템 레벨"
L["Normal_EnchantedTooltip"] = Ns.Colors.Green .. "일반|r\n" .. "가방과 은행을 포함하여 항목의 총 수량을 표시합니다 \n\n" .. Ns.Colors.Green .. "마력 깃든|r\n" .. "가방과 은행을 포함하여 인챈트된 아이템의 수량을 표시합니다"
L["Shadow_IngTooltip"] = Ns.Colors.Green .. "암흑불길|r\n" .. "가방과 은행을 포함하여 암흑불길의 총 수량을 표시합니다 \n\n" .. Ns.Colors.Green .. "창의성|r\n" .. "당신의 가방과 은행을 포함하여 내부의 불꽃 총량을 표시합니다"
L["Season_ExpTooltip"] = Ns.Colors.Green .. "시즌|r\n" .. "현재 시즌의 신화+ 등급 표시 \n\n" .. Ns.Colors.Green .. "확장|r\n" .. "현재 확장팩의 최고의 신화+ 등급 표시"

L["Max_Average_DamageTooltip"] = Ns.Colors.Green .. "최대, 평균 및 낮음|r\n" .. "전체 피해 범위 표시"
L["Level_HonorPointsTooltip"] = Ns.Colors.Green .. "[레벨]|r\n" .. "명예 레벨을 표시합니다\n\n" .. Ns.Colors.Green .. "[점수]|r\n" .. "명예 점수를 표시합니다"
L["Display_RatedTooltip"] = Ns.Colors.Green .. "[평점]|r\n" .. "평점제 획득 명예 점수를 표시합니다"
L["Display_RatingTooltip"] = Ns.Colors.Green .. "[수치는]|r\n" .. "이 스탯의 수치 값을 표시합니다"
L["Display_MainHandTooltip"] = Ns.Colors.Green .. "[보조 장비 비활성화]|r\n" .. "해당되는 경우 보조무기의 자동 표시를 \n비활성화합니다"
L["Display_PercentageTooltip"] = Ns.Colors.Green .. "퍼센트|r\n" .. "현재 레벨의 \n완료율을 표시합니다"

L["CritChance"] = "치명타"
L["CritChanceAbrev"] = "치"
L["CritChanceMenu"] = "치명타"
L["CritChanceTip"] = ""
L["CritChanceDescription"] = L["SinLive"] .. L["ScalingText"] .. Ns.BetEyesLink .. Ns.SkyReachLink

L["Haste"] = "가속"
L["HasteAbrev"] = "가"
L["HasteMenu"] = "가속"
L["HasteTip"] = ""
L["HasteDescription"] = ""

L["Mastery"] = "특화"
L["MasteryAbrev"] = "특"
L["MasteryMenu"] = "특화"
L["MasteryTip"] = ""
L["MasteryDescription"] = ""

L["Versatility"] = "유연성"
L["VersatilityAbrev"] = "유"
L["VersatilityMenu"] = "유연성"
L["VersatilityTip"] = ""
L["VersatilityDescription"] = ""

L["Avoidance"] = "광역 회피"
L["AvoidanceAbrev"] = "광피"
L["AvoidanceMenu"] = "광역 회피"
L["AvoidanceTip"] = ""
L["AvoidanceDescription"] = ""

L["Leech"] = "생기 흡수"
L["LeechAbrev"] = "생흡"
L["LeechMenu"] = "생기 흡수"
L["LeechTip"] = ""
L["LeechDescription"] = ""

L["Strength"] = "힘"
L["StrengthAbrev"] = "힘"
L["StrengthMenu"] = "힘"
L["StrengthTip"] = ""
L["StrengthDescription"] = L["TipsAndInfo"] .. Ns.Colors.Red .. "빨간|r 값은 이 능력치와 관련된 디버프에 걸린 것을 나타냅니다 \n"

L["Agility"] = "민첩"
L["AgilityAbrev"] = "민"
L["AgilityMenu"] = "민첩"
L["AgilityTip"] = ""
L["AgilityDescription"] = L["TipsAndInfo"] .. Ns.Colors.Red .. "빨간|r 값은 이 능력치와 관련된 디버프에 걸린 것을 나타냅니다 \n"

L["AP"] = "공격력"
L["APAbrev"] = "공격력"
L["APMenu"] = "공격력"
L["APTip"] = ""
L["APDescription"] = L["TipsAndInfo"] .. Ns.Colors.Red .. "빨간|r 값은 이 능력치와 관련된 디버프에 걸린 것을 나타냅니다 \n"

L["DMG"] = "피해"
L["DMGAbrev"] = "피해"
L["DMGMenu"] = "피해"
L["DMGTip"] = ""
L["DMGDescription"] = L["SinLive"] .. Ns.Colors.Red .. "빨간|r 값은 이 능력치와 관련된 디버프에 걸린 것을 나타냅니다 \n" .. L["ScalingText"] .. Ns.ColSmashLink .. Ns.FelSunLink .. Ns.MystTouchLink .. Ns.FaeExpLink .. Ns.BrittleLink .. Ns.FinalReckLink

L["DPS"] = "DPS"
L["DPSAbrev"] = "DPS"
L["DPSMenu"] = "DPS"
L["DPSTip"] = ""
L["DPSDescription"] = L["SinLive"] .. L["ScalingText"] .. Ns.ColSmashLink .. Ns.FelSunLink .. Ns.MystTouchLink .. Ns.FaeExpLink .. Ns.BrittleLink

L["DMGMod"] = "피해+"
L["DMGModAbrev"] = "피해+"
L["DMGModMenu"] = "피해+"
L["DMGModTip"] = ""
L["DMGModDescription"] = L["SinLive"] .. L["ScalingText"] .. Ns.ColSmashLink .. Ns.FelSunLink .. Ns.MystTouchLink .. Ns.FaeExpLink .. Ns.BrittleLink .. Ns.FinalReckLink

L["weaponSpeed"] = "공격 속도"
L["weaponSpeedAbrev"] = "공속"
L["weaponSpeedMenu"] = "공격 속도"
L["weaponSpeedTip"] = ""
L["weaponSpeedDescription"] = ""

L["EnergyRegen"] = "에너지 재생"
L["EnergyRegenAbrev"] = "에젠"
L["EnergyRegenMenu"] = "에너지 재생"
L["EnergyRegenTip"] = ""
L["EnergyRegenDescription"] = ""

L["Stamina"] = "체력"
L["StaminaAbrev"] = "체력"
L["StaminaMenu"] = "체력"
L["StaminaTip"] = ""
L["StaminaDescription"] = L["TipsAndInfo"] .. Ns.Colors.Red .. "빨간|r 값은 이 능력치와 관련된 디버프에 걸린 것을 나타냅니다"

L["Armor"] = "방어도"
L["ArmorAbrev"] = "방어도"
L["ArmorMenu"] = "방어도"
L["ArmorTip"] = ""
L["ArmorDescription"] = L["TipsAndInfo"] .. Ns.Colors.Red .. "빨간|r 값은 이 능력치와 관련된 디버프에 걸린 것을 나타냅니다"

L["Dodge"] = "회피"
L["DodgeAbrev"] = "회피"
L["DodgeMenu"] = "회피"
L["DodgeTip"] = ""
L["DodgeDescription"] = ""

L["Parry"] = "무기 막기"
L["ParryAbrev"] = "무막"
L["ParryMenu"] = "무기 막기"
L["ParryTip"] = ""
L["ParryDescription"] = ""

L["Block"] = "방패 막기"
L["BlockAbrev"] = "방막"
L["BlockMenu"] = "방패 막기"
L["BlockTip"] = ""
L["BlockDescription"] = ""

L["Absorb"] = "보호막"
L["AbsorbAbrev"] = "보호막"
L["AbsorbMenu"] = "보호막"
L["AbsorbTip"] = ""
L["AbsorbDescription"] = ""

L["Stagger"] = "시간차"
L["StaggerAbrev"] = "시간차"
L["StaggerMenu"] = "시간차"
L["StaggerTip"] = ""
L["StaggerDescription"] = ""

L["Intellect"] = "지능"
L["IntellectAbrev"] = "지능"
L["IntellectMenu"] = "지능"
L["IntellectTip"] = ""
L["IntellectDescription"] = L["SinLive"] .. Ns.Colors.Red .. "빨간|r 값은 이 능력치와 관련된 디버프에 걸린 것을 나타냅니다 \n" .. L["ScalingText"] .. Ns.ChaosBrandLink .. Ns.FelSunLink .. Ns.RadSparkLink .. Ns.ShatStarLink .. Ns.EradicLink

L["SpellPower"] = "주문력"
L["SpellPowerAbrev"] = "주문력"
L["SpellPowerMenu"] = "주문력"
L["SpellPowerTip"] = ""
L["SpellPowerDescription"] = L["SinLive"] .. L["ScalingText"] .. Ns.ChaosBrandLink .. Ns.FelSunLink .. Ns.RadSparkLink .. Ns.ShatStarLink .. Ns.EradicLink

L["DMGModSpell"] = "주문력+"
L["DMGModSpellAbrev"] = "주문력+"
L["DMGModSpellMenu"] = "주문력 보너스"
L["DMGModSpellTip"] = ""
L["DMGModSpellDescription"] = L["SinLive"] .. "주문력 보너스 \n" .. L["ScalingText"] .. Ns.ChaosBrandLink .. Ns.FelSunLink .. Ns.RadSparkLink .. Ns.ShatStarLink .. Ns.EradicLink

L["Healing"] = "치유"
L["HealingAbrev"] = "치유"
L["HealingMenu"] = "치유"
L["HealingTip"] = ""
L["HealingDescription"] = ""

L["ManaRegen"] = "마나 재생"
L["ManaRegenAbrev"] = "마젠"
L["ManaRegenMenu"] = "마나 재생"
L["ManaRegenTip"] = ""
L["ManaRegenDescription"] = ""

L["Durability"] = "내구도"
L["DurabilityAbrev"] = "내구도"
L["DurabilityMenu"] = "내구도"
L["DurabilityTip"] = ""
L["DurabilityDescription"] = L["TipsAndInfo"] .. "현재 착용중인 무기와 장비의 내구도 퍼센트입니다"

L["RepairCost"] = "수리"
L["RepairCostAbrev"] = "수리"
L["RepairCostMenu"] = "수리 비용"
L["RepairCostTip"] = ""
L["RepairCostDescription"] = L["TipsAndInfo"] .. "총 수리 비용"

L["Speed"] = "이동 속도"
L["SpeedAbrev"] = "이속"
L["SpeedMenu"] = "이동 속도"
L["SpeedTip"] = ""
L["SpeedDescription"] = L["TipsAndInfo"] .. "캐릭터의 실시간 이동 속도입니다.\n\n빨간 " .. Ns.Colors.Red .. "이동 속도|r 값은 이동 속도 감소 효과에 걸렸거나 기본 속도보다 느리게 움직이는 것을 나타냅니다"

L["TargetSpeed"] = "대상 이동 속도"
L["TargetSpeedAbrev"] = "이속+"
L["TargetSpeedMenu"] = "대상 이동 속도"
L["TargetSpeedTip"] = ""
L["TargetSpeedDescription"] = L["TipsAndInfo"] .. "대상의 실시간 이동 속도입니다\n\n빨간 " .. Ns.Colors.Red .. "이동 속도|r 값은 이동 속도 감소 효과에 걸렸거나 기본 속도보다 느리게 움직이는 것을 나타냅니다"

L["ItemLevel"] = "아이템 레벨"
L["ItemLevelAbrev"] = "iLvl"
L["ItemLevelMenu"] = "아이템 레벨"
L["ItemLevelTip"] = ""
L["ItemLevelDescription"] = L["TipsAndInfo"] .. "평균 아이템 레벨"

L["Threat"] = "위협"
L["ThreatAbrev"] = "위협"
L["ThreatMenu"] = "위협"
L["ThreatTip"] = ""
L["ThreatDescription"] = L["TipsAndInfo"] .. "백분율, 값 또는 둘 다로 현재 대상에 대한 위협"

L["PvPiLvl"] = "PvP iLvl"
L["PvPiLvlAbrev"] = "PLvl"
L["PvPiLvlMenu"] = "PvP 아이템 레벨"
L["PvPiLvlTip"] = ""
L["PvPiLvlDescription"] = L["TipsAndInfo"] .. "PvP 아이템 레벨"

L["GlobalCD"] = "Gcd"
L["GlobalCDAbrev"] = "Gcd"
L["GlobalCDMenu"] = "GCD"
L["GlobalCDTip"] = ""
L["GlobalCDDescription"] = L["TipsAndInfo"] .. "전역 재사용 대기시간"

L["Catalyst"] = "촉매"
L["CatalystAbrev"] = "촉매"
L["CatalystMenu"] = "촉매 충전"
L["CatalystTip"] = ""
L["CatalystDescription"] = L["TipsAndInfo"] .. "캐릭터가 사용할 수 있는 자동 충전량을 표시합니다"

L["DragonSupplies"] = "보급품"
L["DragonSuppliesAbrev"] = "보급품"
L["DragonSuppliesMenu"] = "용의 보급품"
L["DragonSuppliesTip"] = ""
L["DragonSuppliesDescription"] = L["TipsAndInfo"] .. "총 드래곤 아일랜드 용품 표시"

L["BloodyTokens"] = "피투성이 증표"
L["BloodyTokensAbrev"] = "BT"
L["BloodyTokensMenu"] = "피투성이 증표"
L["BloodyTokensTip"] = ""
L["BloodyTokensDescription"] = L["TipsAndInfo"] .. "의 보급품 총 수량"

L["Honor"] = "명예"
L["HonorAbrev"] = "명예"
L["HonorMenu"] = "명예"
L["HonorTip"] = ""
L["HonorDescription"] = ""

L["StormSigil"] = "폭풍 인장"
L["StormSigilAbrev"] = "폭풍"
L["StormSigilMenu"] = "폭풍 인장"
L["StormSigilTip"] = ""
L["StormSigilDescription"] = L["TipsAndInfo"] .. "폭풍 인장 수량"

L["EleOverflow"] = "넘치는 정기"
L["EleOverflowAbrev"] = "넘치는"
L["EleOverflowMenu"] = "넘치는 정기"
L["EleOverflowTip"] = ""
L["EleOverflowDescription"] = L["TipsAndInfo"] .. "넘치는 정기 "

L["Renown"] = "영예"
L["RenownAbrev"] = "영예"
L["RenownMenu"] = "영예"
L["RenownTip"] = ""
L["RenownDescription"] = L["TipsAndInfo"] .. "용군단 파벌의 명성 등급을 표시합니다 \n" .. "용비늘 원정대 / 이스카라 투스카르 / 마루크 켄타우로스 / 발드라켄 협의회"

L["LoammNiffen"] = "로암"
L["LoammNiffenAbrev"] = "로암"
L["LoammNiffenMenu"] = "로암 니펜"
L["LoammNiffenTip"] = ""
L["LoammNiffenDescription"] = L["TipsAndInfo"] .. "로암 니펜"

L["Flightstones"] = "군단석"
L["FlightstonesAbrev"] = "군단석"
L["FlightstonesMenu"] = "군단석"
L["FlightstonesTip"] = ""
L["FlightstonesDescription"] = L["TipsAndInfo"] .. "군단석"

L["Renascent"] = "암흑불길"
L["RenascentAbrev"] = "암흑불길"
L["RenascentMenu"] = "부활하는 암흑불길"
L["RenascentTip"] = ""
L["RenascentDescription"] = L["TipsAndInfo"] .. "부활하는 암흑불길"

L["WhelplingCrest"] = "새끼용 문장"
L["WhelplingCrestAbrev"] = "새끼용 문장"
L["WhelplingCrestMenu"] = "새끼용 문장"
L["WhelplingCrestTip"] = ""
L["WhelplingCrestDescription"] = L["TipsAndInfo"] .. "새끼용의 암흑불길 문장의 총 수량을 표시합니다"

L["DrakeCrest"] = "비룡의 문장"
L["DrakeCrestAbrev"] = "비룡의 문장"
L["DrakeCrestMenu"] = "비룡의 문장"
L["DrakeCrestTip"] = ""
L["DrakeCrestDescription"] = L["TipsAndInfo"] .. "비룡의 암흑불길총량을 표시합니다"

L["WyrmCrest"] = "고룡의 문장"
L["WyrmCrestAbrev"] = "고룡의 문장"
L["WyrmCrestMenu"] = "고룡의 문장"
L["WyrmCrestTip"] = ""
L["WyrmCrestDescription"] = L["TipsAndInfo"] .. "고룡의 암흑불길 문장의 양을 표시합니다"

L["AspectCrest"] = "위상의 문장"
L["AspectCrestAbrev"] = "위상의 문장"
L["AspectCrestMenu"] = "위상의 문장"
L["AspectCrestTip"] = ""
L["AspectCrestDescription"] = L["TipsAndInfo"] .. "전달의 암흑불길 총량을 표시합니다"

L["CraftingSpark"] = "불꽃"
L["CraftingSparkAbrev"] = "불꽃"
L["CraftingSparkMenu"] = "제작불꽃"
L["CraftingSparkTip"] = ""
L["CraftingSparkDescription"] = L["TipsAndInfo"] .. "암흑불길의 화염, 화염의 화염 또는 둘 다의 총 수량을 표시합니다"

L["ValorPoints"] = "용맹 점수"
L["ValorPointsAbrev"] = "용맹 점수"
L["ValorPointsMenu"] = "용맹 점수"
L["ValorPointsTip"] = ""
L["ValorPointsDescription"] = L["TipsAndInfo"] .. "용맹 점수 보유량 표시"

L["Conquest"] = "정복"
L["ConquestAbrev"] = "정복"
L["ConquestMenu"] = "정복"
L["ConquestTip"] = ""
L["ConquestDescription"] = L["TipsAndInfo"] .. "소유한 정복 양 표시"

L["Timewarped"] = "시간왜곡의"
L["TimewarpedAbrev"] = "훈장"
L["TimewarpedMenu"] = "시간왜곡의"
L["TimewarpedTip"] = ""
L["TimewarpedDescription"] = L["TipsAndInfo"] .. "시간왜곡의 훈장 보유량 표시"

L["TraderTender"] = "여행자의"
L["TraderTenderAbrev"] = "인장"
L["TraderTenderMenu"] = "신화+ 평점"
L["TraderTenderTip"] = ""
L["TraderTenderDescription"] = L["TipsAndInfo"] .. "신화+ 평점"

L["MythicPlus"] = "신화++"
L["MythicPlusAbrev"] = "신화+"
L["MythicPlusMenu"] = "신화+"
L["MythicPlusTip"] = ""
L["MythicPlusDescription"] = L["TipsAndInfo"] .. "현재 시즌의 신화+ 등급을 표시합니다"

L["Lag"] = "핑"
L["LagAbrev"] = "핑"
L["LagMenu"] = "핑"
L["LagTip"] = ""
L["LagDescription"] = ""

L["FPS"] = "FPS"
L["FPSAbrev"] = "FPS"
L["FPSMenu"] = "FPS"
L["FPSTip"] = ""
L["FPSDescription"] = ""

L["Gold"] = "소지금"
L["GoldAbrev"] = "G"
L["GoldMenu"] = "소지금"
L["GoldTip"] = ""
L["GoldDescription"] = ""

-- Categories
L["HUDMenu"] = "HUD"
L["FontsMenu"] = "폰트"
L["DisplayMenu"] = "화면"
L["DisplayOrderMenu"] = "정리하다"
L["EventsMenu"] = "이벤트"
L["ProfilesMenu"] = "프로필"
L["Settings"] = "설정"
L["SettingsDescription"] = ""
L["Physical"] = "물리"
L["PhysicalDescription"] = ""
L["Enhancement"] = "고급"
L["EnhancementDescription"] = ""
L["Spell"] = "주문"
L["SpellDescription"] = ""
L["Misc"] = "기본"
L["MiscDescription"] = ""
L["Currency"] = "화폐"
L["CurrencyDescription"] = ""

-- Hud
L["SettingsDescription"] = ""
L["HideHUD"] = "숨김"
L["HideHUDTip"] = Ns.HideIcon.. "HUD를 숨깁니다"
L["LockHUD"] = "잠금"
L["LockHUDTip"] = Ns.LockIcon .. "HUD를 잠급니다"
L["PanelDisplay"] = "캐릭터창"
L["PanelDisplayTip"] = Ns.AttachIcon.. "캐릭터창과 함께 보기"
L["HUDBgColor"] = ""
L["HUDBgColorTip"] = Ns.BackgroundIcon .. "배경색"
L["HUDBgAlpha"] = ""
L["HUDBgAlphaTip"] = Ns.BackgroundIcon .. "배경 알파"
L["ResetPosition"] = "HUD 위치 초기화"
L["ResetPositionTip"] = "능력치 HUD 위치를 초기화합니다"
L["MinimapGroupText"] = "미니맵"
L["Minimap"] = "버튼 보기"
L["MinimapTip"] = Ns.MiniMenuIcon .. "미니맵 버튼"
L["CompButton"] = "버튼 보기"
L["CompButtonTip"] = Ns.CompIcon .. "컴파트먼트 버튼"
L["HUDStrataTip"] = Ns.StrataIcon.. "HUD 창 우선순위"
L["Lowest"] = "최저"
L["Low"] = "낮음"
L["Medium"] = "중간"
L["High"] = "높음"
L["Highest"] = "매우 높음"

-- Fonts
L["StatFontTip"] = Ns.FontsIcon .. "글꼴"
L["StatFontSizeTip"] = Ns.FontSizeIcon .. "글꼴 크기"
L["StatFontFlagsTip"] = Ns.OutlineIcon .. "외곽선"
L["Default Font"] = "Arial Narrow"
L["Thin"] = "얇게"
L["Thick"] = "두껍게"
L["Monochrome"] = "모노크롬"
L["Thin Monochrome"] = "얇은 모노크롬"
L["Thick Monochrome"] = "두꺼운 모노크롬"
L["None"] = "없음"

-- Display
L["StatIconsTip"] = Ns.ToggleIconsIcon .. "능력치 아이콘"
L["StatIcons"] = "능력치 아이콘"
L["StatTextAbreviateTip"] = Ns.AbbreviateIcon .. "짧은 텍스트"
L["StatTextAbreviate"] = "짧은 텍스트"
L["StatTextCapsTip"] = Ns.CapsIcon .. "대문자"
L["StatTextCaps"] = "대문자"
L["StatTextColorTip"] = Ns.TextColorIcon .. "텍스트 색상(이름)"
L["StatTextColor"] = ""
L["AlignmentText"] = "정렬 및 간격"
L["StatWidthTip"] = Ns.WidthStringIcon .. "문자열 폭"
L["StatWidthTooltip"] = Ns.Colors.Green .. "텍스트 문자열 너비|r\n" .. "통계와 일치하도록 텍스트 문자열 너비를 조정하십시오. \n문자열이 잘린 경우 너비를 늘리십시오(...) \n\n이 옵션은 통계를 1행 또는 열에 표시할 때 비활성화됩니다"
L["StatSpacingHTip"] = Ns.WidthIcon .. "수평 간격"
L["StatSpacingVTip"] = Ns.HeightIcon .. "수직 간격"
L["StatAlignmentTip"] = Ns.AlignIcon .. "텍스트 정렬"
L["IconAlignmentTip"] = Ns.AlignIcon .. "아이콘 정렬"
L["DataColor"] = ""
L["DataColorTip"] = Ns.ValueColorIcon .. "텍스트 색상(값)"
L["SplitColors"] = "할 수 있게 하다"
L["SplitColorsTip"] = Ns.ValueColorIcon .. "텍스트 색상(값)"
L["SplitColorsTooltip"] = Ns.Colors.Green .. "텍스트 색상(값)|r\n" .. "이 옵션을 활성화하면 통계 값을 통계 이름과 다른 색상으로 설정할 수 있습니다 \n\n텍스트 색상(값) 색상 선택기를 사용하여 색상을 설정하십시오"
L["Left"] = "왼쪽"
L["Right"] = "오른쪽"
L["Center"] = "센터"
L["TextSeparatorTip"] = Ns.SeparatorIcon .. "분리 기호"

-- Layout
L["ClearAllColumns"] = "지우다"
L["Rows"] = "행 사전 설정"
L["Columns"] = "열 사전 설정"
L["OneRow"] = "1"
L["TwoRows"] = "2"
L["ThreeRows"] = "3"
L["FourRows"] = "4"
L["DisplayOrderDescription"] = ""
L["StatOrderSettingsTooltip"] = Ns.Colors.Green .. "통계 순서 |r\n" .. "통계가 표시되는 순서를 사용자 지정합니다. \n통계를 아래로 끌어다 놓으십시오. \n완료되면 적용을 누르십시오 \n\n" .. Ns.Colors.Green .. "열|r\n" .. "통계 옆에 있는 확인란을 선택하면 \n새 열의 시작이 표시됩니다. \n완료되면 적용을 누르십시오 \n\n" .. Ns.Colors.Green .. "행 및 열 사전 설정|r\n" .. "최대 4행 또는 열의 사전 설정 레이아웃 선택. \n행과 열을 수동으로 생성할 수도 있습니다. \n완료되면 적용을 누르십시오"

-- FAQ
L["FAQMenu"] = "돕다"
L["FAQFirst"] = Ns.MiscIcon .. Ns.Colors.Green .. "일부 통계 텍스트가 잘립니다(...)|r\n\n " .. Ns.SettingsIcon .. "설정 >> " .. Ns.DisplayIcon .. "화면 >> " .. Ns.SpacingIcon .. "정렬 및 간격: " .. Ns.Colors.Green .. "텍스트 문자열 너비|r 옵션 조정"
L["FAQSecond"] = Ns.MiscIcon .. Ns.Colors.Green .. "열 또는 행에 통계를 표시하는 방법|r\n\n " .. Ns.SettingsIcon .. "설정 >> " .. Ns.LayoutIcon .. "정리하다: 관련 " .. Ns.MiscIcon .. " 아이콘을 가리키면 자세한 정보가 표시됩니다."
L["FAQThird"] = Ns.MiscIcon .. Ns.Colors.Green .. "단일 행에 통계를 표시하는 방법|r\n\n " .. Ns.SettingsIcon .. "설정 >> " .. Ns.LayoutIcon .. "정리하다: " .. Ns.Colors.Green .. "행 사전 설정|r에서 1 버튼을 클릭하거나 수동으로 각 통계 옆에 있는 모든 " .. Ns.ColumnIcon .. "확인란을 활성화하여"
L["FAQForth"] = Ns.MiscIcon .. Ns.Colors.Green .. "통계를 재구성하는 방법|r\n\n " .. Ns.SettingsIcon .. "설정 >> " .. Ns.LayoutIcon .. "정리하다: 목록에서 통계를 끌어다 놓습니다"
L["FAQFifth"] = Ns.MiscIcon .. Ns.Colors.Green .. "전투 중에만 통계를 활성화하는 방법|r\n\n " .. Ns.SettingsIcon .. "설정 >> " .. Ns.EventsIcon .. "이벤트: 선택한 이벤트에서만 통계를 볼 수 있습니다"

-- Events
L["EventEnable"] = "활성화"
L["EventEnableTooltip"] = "활성화시 선택한 이벤트로 HUD 표시를 제한 할 수 있습니다. \n전투중 이벤트가 가장 높은 우선 순위를 갖습니다"
L["EventEnableTip"] = "HUD 이벤트를"
L["EventWorld"] = "실외"
L["EventWorldTip"] = Ns.Colors.Green .. "HUD 이벤트"
L["EventDungeon"] = "던전"
L["EventDungeonTip"] = ""
L["EventRaid"] = "레이드"
L["EventRaidTip"] = ""
L["EventPvP"] = "투기장"
L["EventPvPTip"] = ""
L["EventArena"] = "전장"
L["EventArenaTip"] = ""
L["EventCombat"] = "전투중"
L["EventCombatTip"] = ""

-- Minimap
L["QuickAccess"] = "빠른 메뉴"
L["OpenSettings"] = "설정 열기"
L["EnableDisable"] = "HUD 활성화/비활성화"
L["ShiftRightClick"] = "+ Shift"
L["UnlockHUD"] = "HUD 잠금/잠금해제"

-- Profiles
L["Selected"] = "적용"
L["SelectProfile"] = "사용중인 프로필은 삭제 할 수 없습니다. 삭제하려면 먼저 다른 프로필을 선택하세요"
L["ProfileSelected"] = "프로필"
L["ProfileUsed"] = "프로필이 현재 사용중입니다. 삭제 할 수 없습니다!"
L["NewProfile"] = "새로운 프로필 생성"
L["CurrentProfile"] = "활성 프로필"
L["Copy"] = "적용"
L["Delete"] = "삭제"
L["ConfirmDelete"] = "확인"
L["Cancel"] = "취소"
L["ProfileCopyDelete"] = "새 프로필 선택, 삭제 또는 복사."
L["Create"] = "생성"

-- Sub Options
L["OptionsTip"] = "추가 설정"
L["Show"] = "표시"
L["ShowTip"] = ""
L["Enhanced"] = "고급"
L["Base"] = "기본"
L["Percentage"] = "퍼센트"
L["Rating"] = "수치"
L["Display_Rating"] = "수치"
L["Display_RatingTip"] = ""
L["Damage"] = "공격"
L["DamageTaken"] = "방어"
L["World"] = "서버"
L["Realm"] = "사용자"
L["Max"] = "최대"
L["Low"] = "낮은"
L["Average"] = "평균"
L["Level"] = "레벨"
L["Honor"] = "명예"
L["Both"] = "모두"
L["Live"] = "실시간"
L["Static"] = "정적"
L["Display_PercentageTip"] = ""
L["Display_Percentage"] = "퍼센트"
L["Normal"] = "일반"
L["Enchanted"] = "마력 깃든"
L["Shadowflame"] = "암흑불길"
L["Ingenuity"] = "창의성"
L["Melee"] = "근접"
L["Ranged"] = "원거리"
L["Equipped"] = "착용중"
L["Overall"] = "가방포함"
L["Display_Average"] = "평균"
L["Display_AverageTip"] = ""
L["Display_Rated"] = "평점"
L["Display_RatedTip"] = ""
L["Display_Basic"] = "기본"
L["Display_BasicTip"] = ""
L["Display_MainHand"] = "보조 장비 비활성화"
L["Season"] = "시즌"
L["Expansion"] = "확장"

-- Decimals
L["Decimals_CritTip"] = "반올림 소수점"
L["Decimals_HasteTip"] = "반올림 소수점"
L["Decimals_MasteryTip"] = "반올림 소수점"
L["Decimals_VersatilityTip"] = "반올림 소수점"
L["Decimals_AvoidanceTip"] = "반올림 소수점"
L["Decimals_LeechTip"] = "반올림 소수점"
L["Decimals_SpeedTip"] = "반올림 소수점"
L["Decimals_DamageTip"] = "반올림 소수점"
L["Decimals_BlockTip"] = "반올림 소수점"
L["Decimals_ParryTip"] = "반올림 소수점"
L["Decimals_DodgeTip"] = "반올림 소수점"
L["Decimals_StaggerTip"] = "반올림 소수점"
L["Decimals_EnergyTip"] = "반올림 소수점"
L["Decimals_ManaRegenTip"] = "반올림 소수점"
L["Decimals_iLVLTip"] = "반올림 소수점"
L["Decimals_pvpiLVLTip"] = "반올림 소수점"
L["Decimals_DPSTip"] = "반올림 소수점"
L["Decimals_WepSpeedTip"] = "반올림 소수점"
L["Decimals_DmgModTip"] = "반올림 소수점"
L["Decimals_DmgModSpellTip"] = "반올림 소수점"
L["Decimals_GcdTip"] = "반올림 소수점"

-- Caps
L["Cap_Crit"] = "캡"
L["Cap_CritTooltip"] = Ns.Colors.Green .. "캡|r\n" .. "통계의 소프트 또는 하드 캡 값을 설정합니다. \n감소하는 한도를 설정하는 데 사용할 수도 있고 다른 개인 임계값을 설정하는 데에도 사용할 수 있습니다. \n\n설정값에 도달하면 통계가 녹색으로 표시됩니다"
L["Cap_Haste"] = "캡"
L["Cap_HasteTooltip"] = Ns.Colors.Green .. "캡|r\n" .. "통계의 소프트 또는 하드 캡 값을 설정합니다. \n감소하는 한도를 설정하는 데 사용할 수도 있고 다른 개인 임계값을 설정하는 데에도 사용할 수 있습니다. \n\n설정값에 도달하면 통계가 녹색으로 표시됩니다"
L["Cap_Mastery"] = "캡"
L["Cap_MasteryTooltip"] = Ns.Colors.Green .. "캡|r\n" .. "통계의 소프트 또는 하드 캡 값을 설정합니다. \n감소하는 한도를 설정하는 데 사용할 수도 있고 다른 개인 임계값을 설정하는 데에도 사용할 수 있습니다. \n\n설정값에 도달하면 통계가 녹색으로 표시됩니다"
L["Cap_Versa"] = "캡"
L["Cap_VersaTooltip"] = Ns.Colors.Green .. "캡|r\n" .. "통계의 소프트 또는 하드 캡 값을 설정합니다. \n감소하는 한도를 설정하는 데 사용할 수도 있고 다른 개인 임계값을 설정하는 데에도 사용할 수 있습니다. \n\n설정값에 도달하면 통계가 녹색으로 표시됩니다"
L["Cap_Avoid"] = "캡"
L["Cap_AvoidTooltip"] = Ns.Colors.Green .. "캡|r\n" .. "통계의 소프트 또는 하드 캡 값을 설정합니다. \n감소하는 한도를 설정하는 데 사용할 수도 있고 다른 개인 임계값을 설정하는 데에도 사용할 수 있습니다. \n\n설정값에 도달하면 통계가 녹색으로 표시됩니다"
L["Cap_Leech"] = "캡"
L["Cap_LeechTooltip"] = Ns.Colors.Green .. "캡|r\n" .. "통계의 소프트 또는 하드 캡 값을 설정합니다. \n감소하는 한도를 설정하는 데 사용할 수도 있고 다른 개인 임계값을 설정하는 데에도 사용할 수 있습니다. \n\n설정값에 도달하면 통계가 녹색으로 표시됩니다"